package cn.com.ctop.kuaishou.modules.v3.service;


import cn.com.ctop.kuaishou.modules.v3.entity.V3KuaishouAccountAutoStrategy;

import java.text.ParseException;

public interface V3KuaishouAccountAutoDoService {


    //创建自定义广告创意
    void createCustomCreative(V3KuaishouAccountAutoStrategy strategy) ;

    //创建程序化广告创意
    void createProgramCreative(V3KuaishouAccountAutoStrategy strategy);

    // 组创建是否超限
    Boolean getUnitOverrun(Long accountId);

    //每日补齐创建
    void supplementTodayCreatives(V3KuaishouAccountAutoStrategy strategy);

}
